@charset "utf-8";
/* CSS Document */

.content-wrapper > .container {max-width: 100%!important; width: 100%!important;}
section.static-page-main {display: block!important; max-width: 100%!important; margin: 0!important;}
footer.footer-global {position: relative; margin-top: 0!important;}

.landingPage *,
.landingPage *:after,
.landingPage *:before {font-family: Helvetica, Open Sans, Arial, Tahoma, sans-serif; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}

.landingPage a {text-decoration: none; padding: 0; margin: 0; display: inline-block;}
.landingPage a:hover {color: inherit;}

.landingPage img {display: block; float: none; max-width: auto!important;}
.landingPage strong, .landingPage b {font-weight: bold;}

.landingPage .clearfix {clear: both; width: 100%; height: 0;}
.landingPage .clearfixRight {clear: right;}
.landingPage .clearfixLeft {clear: left;}

.landingPage .container {margin: 0 auto!important; padding: 20px 10px!important; overflow:hidden;}
.landingPage .row {margin: 0 -5px!important;}

.landingPage h1, .landingPage h2, .landingPage h3, .landingPage h4, .landingPage h5, .landingPage h6, .landingPage .title {font-size: 24px!important; line-height: 30px!important; margin: 0 0 20px 0; padding: 0!important; text-align: left;  font-family: AvenirNextLTPro, Helvetica, Open Sans, Arial, Tahoma, sans-serif!important;}
.landingPage h1 span, .landingPage h2 span, .landingPage h3 span, .landingPage h4 span, .landingPage h5 span, .landingPage h6 span {font-family: AvenirNextLTPro, Helvetica, Open Sans, Arial, Tahoma, sans-serif!important;}
.landingPage h1 span {font-size: 24px!important; line-height: 30px!important;}
.landingPage h2 span {font-size: 22px!important; line-height: 28px!important;}
.landingPage h3 span {font-size: 20px!important; line-height: 26px!important;}
.landingPage h4 span {font-size: 18px!important; line-height: 24px!important;}
.landingPage h5 span {font-size: 16px!important; line-height: 22px!important;}
.landingPage h6 span {font-size: 14px!important; line-height: 20px!important;}

.landingPage ul, .landingPage ul li {display: inline-block; width: 100%; margin: 0; padding: 0;}

.landingPage .productList .productBox a {background: #fff; display: block; padding: 10px!important; margin: 5px!important; color: #484848!important;}
.landingPage .productList .productBox a .productImg {background: #fff; text-align: center; padding: 10px!important; position: relative;}
.landingPage .productList .productBox a .productImg img {width: 100%;}
.landingPage .productList .productBox a .productImg .notif {position: absolute; top: 5px; right: 5px; text-align: center; font-size: 11px; color: #fff; margin: 0;}
.landingPage .productList .productBox a .productImg .notif span {background: #f28b00; padding: 5px!important; border-radius: 100%; width: 70px; height: 70px; box-shadow: 1px 1px 0 #dc7e00; text-shadow: 1px 1px 0 #dc7e00; font-weight: bold; line-height: 14px; vertical-align: middle; display: table-cell;}
.landingPage .productList .productBox a .productName {height: 70px; font-size: 13px; overflow: hidden; margin: 10px 0!important;}
.landingPage .productList .productBox a .productDetails .productBadge {height: 51px; position: relative;}

.landingPage .productList .productBox a .productDetails .productBadge .productDiscount {background: #f90909; color: #fff; font-weight: 700; font-size: 22px; text-align: center; float: left; padding: 10px!important; width: 67px; line-height: 14px; margin-right: 10px!important;}
.landingPage .productList .productBox a .productDetails .productBadge .productDiscount span {font-family: AvenirNextLTPro, Helvetica, Open Sans, Arial, Tahoma, sans-serif!important;}
.landingPage .productList .productBox a .productDetails .productBadge .productDiscount span:before {content: '%';}
.landingPage .productList .productBox a .productDetails .productBadge .productDiscount span b {font-size: 12px; font-weight: normal; margin: 0!important; padding: 0!important;}
.landingPage .productList .productBox a .productDetails .productBadge .productPrice {float: left;}
.landingPage .productList .productBox a .productDetails .productBadge .productPrice .priceOld {font-size: 14px; display: block;}
.landingPage .productList .productBox a .productDetails .productBadge .productPrice .priceNew {font-weight: bold; font-size: 25px; color: #f28b00; position: absolute; bottom: 0px; font-family: AvenirNextLTPro, Helvetica, Open Sans, Arial, Tahoma, sans-serif!important;}

.landingPage .productList .productBox a:hover {background: #f5f5f5;}

.landingPage .termContent {background: #fff; padding: 50px; margin: 0 5px 20px 5px;}
.landingPage .termContent ul li {padding: 5px 0; position: relative; padding-left: 20px;}
.landingPage .termContent ul li:before {content: ''; width: 3px; height: 3px; background: #000; position: absolute; top: 13px; left: 3px; border-radius: 100%;}

.landingPage table tr {padding: 0!important;}
.landingPage table tr td {padding: 0 20px!important;}
.landingPage table tr td p {padding: 15px 0; margin: 0;}

.landingPage div.pageText label p {line-height: 18px; margin-bottom: 20px!important;}
.landingPage div.pageText label .title {padding-left: 12px!important;}
.landingPage div.pageText label .title span {font-size: 18px!important;}
.landingPage div.pageText label .title:before {content: ''; background: url(http://images.hepsiburada.net/assets/gif/hepsiburada/arrow487.png?v=16) no-repeat center; background-size: cover; width: 12px; height: 12px; position: absolute; left: 0; top: 17px;}
.landingPage div.pageText input.pageText:checked + label {height: auto; cursor: default!important;}
.landingPage div.pageText input.pageText:checked + label .title:before {transform: rotate(90deg);}
.landingPage div.pageText label:before, .landingPage div.pageText label:after {display: none!important; background: none!important;}
.landingPage div.pageText input.pageText:checked + label:before,
.landingPage div.pageText input.pageText:checked + label:after {display: none!important; background: none!important;}
.landingPage div.pageText label:after {display: inline-block!important; content: 'Genişlet [+]'; position: absolute; top: 18px; right: 0; width: auto; font-size: 11px;}
.landingPage div.pageText input.pageText:checked + label:after {display: inline-block!important; content: 'Daralt [-]'; position: absolute; top: 18px; left: auto!important; right: 0; width: auto; font-size: 11px;}

@media (max-width: 1199px) {
    .landingPage .productList .productBox a .productName {height: 51px; font-size: 12px; color: #333333;}
    .landingPage .productList .productBox a .productDetails .productBadge {height: 38px;}
    .landingPage .productList .productBox a .productDetails .productBadge .productDiscount {font-size: 12px; width: 50px; padding: 5px!important;}
    .landingPage .productList .productBox a .productDetails .productBadge .productDiscount span b {font-size: 10px; font-weight: normal;}
    .landingPage .productList .productBox a .productDetails .productBadge .productPrice .priceOld {font-size: 11px;}
    .landingPage .productList .productBox a .productDetails .productBadge .productPrice .priceNew {font-size: 18px;}
}
@media (max-width: 767px) {
    .landingPage .productList .productBox a .productName {height: 53px; margin: 0 0 10px 0!important; padding-left: 10px!important; line-height: 18px;}
    .landingPage .productList .productBox a .productDetails .productBadge {padding-left: 10px!important;}
    .landingPage .productList .productBox a .productImg .notif {top: auto; left: 5px; bottom: 5px; right: 5px; font-size: 10px; color: #999;}
    .landingPage .productList .productBox a .productImg .notif span {background: rgba(255,255,255, 0.9); border: 1px solid #999; box-shadow: 1px 1px 0 #fff; text-shadow: 1px 1px 0 #fff; border-radius: 3px; width: auto; height: auto; display: inline-block; font-weight: bold; line-height: 12px;}

    .landingPage .termContent {padding: 20px;}

	.landingPage table tr td {display: block; width: 100%!important;}
}
/* MOBILE */

@media (min-width: 1200px) {.landingPage .container {width: 1190px;}}

.landingPage .col-xs-1,
.landingPage .col-sm-1,
.landingPage .col-md-1,
.landingPage .col-lg-1,
.landingPage .col-xs-2,
.landingPage .col-sm-2,
.landingPage .col-md-2,
.landingPage .col-lg-2,
.landingPage .col-xs-3,
.landingPage .col-sm-3,
.landingPage .col-md-3,
.landingPage .col-lg-3,
.landingPage .col-xs-4,
.landingPage .col-sm-4,
.landingPage .col-md-4,
.landingPage .col-lg-4,
.landingPage .col-xs-5,
.landingPage .col-sm-5,
.landingPage .col-md-5,
.landingPage .col-lg-5,
.landingPage .col-xs-6,
.landingPage .col-sm-6,
.landingPage .col-md-6,
.landingPage .col-lg-6,
.landingPage .col-xs-7,
.landingPage .col-sm-7,
.landingPage .col-md-7,
.landingPage .col-lg-7,
.landingPage .col-xs-8,
.landingPage .col-sm-8,
.landingPage .col-md-8,
.landingPage .col-lg-8,
.landingPage .col-xs-9,
.landingPage .col-sm-9,
.landingPage .col-md-9,
.landingPage .col-lg-9,
.landingPage .col-xs-10,
.landingPage .col-sm-10,
.landingPage .col-md-10,
.landingPage .col-lg-10,
.landingPage .col-xs-11,
.landingPage .col-sm-11,
.landingPage .col-md-11,
.landingPage .col-lg-11,
.landingPage .col-xs-12,
.landingPage .col-sm-12,
.landingPage .col-md-12,
.landingPage .col-lg-12 {position: relative; min-height: 1px; padding: 5px!important;}
.landingPage .col-xs-1,
.landingPage .col-xs-2,
.landingPage .col-xs-3,
.landingPage .col-xs-4,
.landingPage .col-xs-5,
.landingPage .col-xs-6,
.landingPage .col-xs-7,
.landingPage .col-xs-8,
.landingPage .col-xs-9,
.landingPage .col-xs-10,
.landingPage .col-xs-11,
.landingPage .col-xs-12 {float: left;}
.landingPage .col-xs-12 {width: 100%;}
.landingPage .col-xs-11 {width: 91.66666667%;}
.landingPage .col-xs-10 {width: 83.33333333%;}
.landingPage .col-xs-9 {width: 75%;}
.landingPage .col-xs-8 {width: 66.66666667%;}
.landingPage .col-xs-7 {width: 58.33333333%;}
.landingPage .col-xs-6 {width: 50%;}
.landingPage .col-xs-5 {width: 41.66666667%;}
.landingPage .col-xs-4 {width: 33.33333333%;}
.landingPage .col-xs-3 {width: 25%;}
.landingPage .col-xs-2 {width: 16.66666667%;}
.landingPage .col-xs-1 {width: 8.33333333%;}
@media (min-width: 768px) {
.landingPage .col-sm-1,
.landingPage .col-sm-2,
.landingPage .col-sm-3,
.landingPage .col-sm-4,
.landingPage .col-sm-5,
.landingPage .col-sm-6,
.landingPage .col-sm-7,
.landingPage .col-sm-8,
.landingPage .col-sm-9,
.landingPage .col-sm-10,
.landingPage .col-sm-11,
.landingPage .col-sm-12 {float: left;}
.landingPage .col-sm-12 {width: 100%;}
.landingPage .col-sm-11 {width: 91.66666667%;}
.landingPage .col-sm-10 {width: 83.33333333%;}
.landingPage .col-sm-9 {width: 75%;}
.landingPage .col-sm-8 {width: 66.66666667%;}
.landingPage .col-sm-7 {width: 58.33333333%;}
.landingPage .col-sm-6 {width: 50%;}
.landingPage .col-sm-5 {width: 41.66666667%;}
.landingPage .col-sm-4 {width: 33.33333333%;}
.landingPage .col-sm-3 {width: 25%;}
.landingPage .col-sm-2 {width: 16.66666667%;}
.landingPage .col-sm-1 {width: 8.33333333%;}}
@media (min-width: 992px) {
.landingPage .col-md-1,
.landingPage .col-md-2,
.landingPage .col-md-3,
.landingPage .col-md-4,
.landingPage .col-md-5,
.landingPage .col-md-6,
.landingPage .col-md-7,
.landingPage .col-md-8,
.landingPage .col-md-9,
.landingPage .col-md-10,
.landingPage .col-md-11,
.landingPage .col-md-12 {float: left;}
.landingPage .col-md-12 {width: 100%;}
.landingPage .col-md-11 {width: 91.66666667%;}
.landingPage .col-md-10 {width: 83.33333333%;}
.landingPage .col-md-9 {width: 75%;}
.landingPage .col-md-8 {width: 66.66666667%;}
.landingPage .col-md-7 {width: 58.33333333%;}
.landingPage .col-md-6 {width: 50%;}
.landingPage .col-md-5 {width: 41.66666667%;}
.landingPage .col-md-4 {width: 33.33333333%;}
.landingPage .col-md-3 {width: 25%;}
.landingPage .col-md-2 {width: 16.66666667%;}
.landingPage .col-md-1 {width: 8.33333333%;}}
@media (min-width: 1200px) {
.landingPage .col-lg-1,
.landingPage .col-lg-2,
.landingPage .col-lg-3,
.landingPage .col-lg-4,
.landingPage .col-lg-5,
.landingPage .col-lg-6,
.landingPage .col-lg-7,
.landingPage .col-lg-8,
.landingPage .col-lg-9,
.landingPage .col-lg-10,
.landingPage .col-lg-11,
.landingPage .col-lg-12 {float: left;}
.landingPage .col-lg-12 {width: 100%;}
.landingPage .col-lg-11 {width: 91.66666667%;}
.landingPage .col-lg-10 {width: 83.33333333%;}
.landingPage .col-lg-9 {width: 75%;}
.landingPage .col-lg-8 {width: 66.66666667%;}
.landingPage .col-lg-7 {width: 58.33333333%;}
.landingPage .col-lg-6 {width: 50%;}
.landingPage .col-lg-5 {width: 41.66666667%;}
.landingPage .col-lg-4 {width: 33.33333333%;}
.landingPage .col-lg-3 {width: 25%;}
.landingPage .col-lg-2 {width: 16.66666667%;}
.landingPage .col-lg-1 {width: 8.33333333%;}}

.landingPage .col-xs-visible,
.landingPage .col-sm-visible,
.landingPage .col-md-visible,
.landingPage .col-lg-visible {display: none!important;}

@media (max-width: 767px) {.landingPage .col-xs-visible {display: block!important;}}
@media (min-width: 768px) and (max-width: 991px) {.landingPage .col-sm-visible {display: block!important;}}
@media (min-width: 992px) and (max-width: 1199px) {.landingPage .col-md-visible {display: block!important;}}
@media (min-width: 1200px) {.landingPage .col-lg-visible {display: block!important;}}
@media (max-width: 767px) {.landingPage .col-xs-hidden {display: none!important;}}
@media (min-width: 768px) and (max-width: 991px) {.landingPage .col-sm-hidden {display: none!important;}}
@media (min-width: 992px) and (max-width: 1199px) {.landingPage .col-md-hidden {display: none!important;}}
@media (min-width: 1200px) {.landingPage .col-lg-hidden {display: none!important;}}

.landingPage .col-xs-15,
.landingPage .col-sm-15,
.landingPage .col-md-15,
.landingPage .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.landingPage .col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.landingPage .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .landingPage .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .landingPage .col-lg-15 {
        width: 20%;
        float: left;
    }
}